.connect{
	padding-right:0px;
}

.logos_img{
	float:left;
	width:33%;
	text-align:center;
}

.logos {

padding: 0px 0px 20px;
margin: 0;
}

.logos_text{
	text-align:center;
	padding: 0px 0px 10px;
}

.signup2 {
font-family: 'MuseoSansCond300',Arial,sans-serif;
font-size: 24px;
color: #fff;
padding-top: 20px;
margin: 0;
border-top: solid 1px #FFF;
border-bottom: solid 1px #FFF;
}

.signup-text{padding:0}

#winter-banner-cta{
	position: absolute;
	margin: 0px 150px 0px 0px;
	right: 10%;
	top: 40%;
	float: right;
	background:#009e58;
}

.reservation span{
font-family: 'MuseoSansCond300',Arial,sans-serif;
color: #fff;
font-size: 18px;
border: 0;
cursor: pointer;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin: 0;
padding: 5px 0;
width: 100%;}

#CDSWIDCOE {
margin: 0 auto;
}

.site_info{
	padding:0px;
}

.fb-connect{
	font-family: 'MuseoSansCond300',Arial,sans-serif;
	font-size: 14px;
	color: #bfbfb7;
	text-decoration: none;
	text-align:right;
	padding:0;
}

.TA_certificateOfExcellence, .TA_cdsscrollingravenarrow, .TA_excellent{
float:none;
background:#57983e;
width:150px;
margin: 10px 0 0;
}
#CDSSCROLLINGRAVE{width:152px !important}

#CDSWIDCOE.widCOE .widCOELink a {
font-size:11px;
}

.site_info_connect {
margin: 30px 0 15px 0;
}

#CDSWIDCOE  {
		margin: 0px auto !important;
	}
	
#CDSWIDEXC { margin: 0}
	
#CDSSCROLLINGRAVE .rightBorder {display: none}	
.istaywidget h4 {color: #fffeeb; float: left; padding: 25px 20px 8px 10px; font-size: 160%;}
.istaywidget {max-width:1000px;}
.istaywidget input[type="submit"] { margin-top: 25px; height: 2.2rem; background-color: #fffeeb; color: #000;}
.istaywidget input[type="text"] {margin-bottom: 0px; margin-top: 2px; }
.istaywidget input[type="select"] {margin-bottom: 0px; margin-top: 2px; }
.bookingwidgetcontainer {background-color:#009E58; color: #fff;border-top: thin solid #fffeeb;}
select {height: 2.2rem;margin-top: 2px;}
/*.istaywidget input[type="text"]:focus, .istaywidget input[type="password"]:focus, .istaywidget input[type="date"]:focus, .istaywidget input[type="datetime"]:focus, .istaywidget input[type="datetime-local"]:focus, .istaywidget input[type="month"]:focus, .istaywidget input[type="week"]:focus, .istaywidget input[type="email"]:focus, .istaywidget input[type="number"]:focus, .istaywidget input[type="search"]:focus, .istaywidget input[type="tel"]:focus, .istaywidget input[type="time"]:focus, .istaywidget input[type="url"]:focus, .istaywidget textarea:focus, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea  {
width: 120px; display: inline-block;  color:#A2A29B;}

.istaywidget select  { width: 50px; }*/

.istaywidget a img {position: relative;
right: 0px;
top: 4px; }

.groupbookings {background: #fffeeb;}
.groupbookings a {color: #005e94; }
.groupbookings p {margin: 10px;}

@media screen and (max-width: 768px) {
.logo p{height: 90px !important;
width: 105px !important;}

	.connect{
		padding:0px;
	}
	.TA_certificateOfExcellence, .TA_cdsscrollingravenarrow{
		width:100%;
	}
	#CDSSCROLLINGRAVE{
		width:100% !important
	}
	#CDSWIDCOE {
		margin: 10px !important;
	}
}

@media screen and (max-width: 580px) {
    #winter-banner-cta{
	right:20%;
	margin: 0px 0px 0px 0px;
	}
}

@media screen and (max-width: 380px) {
    #winter-banner-cta{
		right:25%;
	}
}